﻿.mr5{margin-right:5px;}
.OnlineMerkez {
    color: #eee;
    text-align: right
}

    .OnlineMerkez a {
        color: #07cdfe;
        text-decoration: none;
    }

        .OnlineMerkez a:hover {
            text-decoration: underline;
        }

body {
    background-image: url('/images/bg.jpg');
    background-repeat: repeat-x;
    background-position: center -50px;
    background-attachment:fixed;
    font-family: 'Ubuntu', sans-serif;
}

.carousel-indicators li {
    border: 1px solid #444;
    margin-left: 3px;
    margin-right: 3px;
}

.carousel-indicators .active {
    background-color: #444;
}

.carousel-control.right {
    background-image: none;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control {
    color: #444;
}

.UstMenu {
    height: 86px;
    background: #ffffff;
    border-bottom: 1px solid #465e67;
}
    .UstMenu .golge{
        position:absolute; bottom:-18px; left:0px; width:100%; height:18px;
    }
    .navbar-brand {
        padding: 10px 15px;
        margin-top: -20px;
    }

.navbar-nav > li > a {
    line-height: 30px;
    color: #646363;
    font-size: 14px;
}
    .navbar-nav > li > a:hover {
        color: #32bab8
    }

.nav > li > a {
    padding: 12.5px 15px !important;
}

.MenuActive {
    color: #f99900 !important;
    font-weight: bold;
}

.navbar-toggle {
    margin-top: 18px;
    border: 1px solid #444;
}

    .navbar-toggle .icon-bar {
        background-color: #444;
    }

.carousel {
    height: 500px;
}

.carousel-control, .item {
    border-radius: 0px;
}

#Banner .Yazi1 {
    font-size: 60px;
    font-weight: bold;
    letter-spacing: -4px;
    color: #444;
    margin-top: 150px;
}

#Banner .Yazi2 {
    font-size: 35px;
    letter-spacing: -2px;
    color: #444;
    line-height: 35px;
}

#Banner .Resim {
    margin-top: 90px;
    text-align: center;
}

#Banner button {
    transition: 0.5s ease;
    border: 0px;
    color: #fff;
    background-color: #32bab8;
    padding: 8px 15px;
    float: right;
    margin-top: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    #Banner button:hover {
        background-color: #777;
    }

.Markalar {
    border-bottom: 1px solid #455d66;
    border-top: 1px solid #455d66;
    height: 115px;
    overflow: hidden;
}

.MarkalarItem {
    height: 115px;
    text-align: center;
}

    .MarkalarItem img {
        padding-top: 35px;
    }

.Baslik {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 40px;
    position: relative;
    color: #f99900;
}

    .Baslik i {
        position: absolute;
        width: 40px;
        text-align: center;
        bottom: -24px;
        left: 50%;
        margin-left: -20px;
        color: #444;
        font-size: 22px;
    }
.Baslik img{margin-left:20px; margin-right:20px;}
.Consultancy {
    margin-top: 30px;
    height: 414px;
    background: #13d3f9 url('/images/pattern1.png')
}

.carousel-indicators {
    bottom: 10px;
}

.bs-callout .UrunLeft, .bs-callout .UrunRight {
    padding: 5px 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #ccc;
    float: right;
    display: block;
    margin-left: 5px;
    color: #444;
    cursor: pointer;
}

.UrunLeft:hover, .UrunRight:hover {
    background-color: #efefef;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

    .bs-callout h4 {
        margin-top: 0;
        margin-bottom: 5px;
    }

    .bs-callout p:last-child {
        margin-bottom: 0;
    }

    .bs-callout code {
        border-radius: 3px;
    }

    .bs-callout + .bs-callout {
        margin-top: -5px;
    }

.bs-callout-default {
    border-left-color: #777;
}

    .bs-callout-default h4 {
        color: #777;
    }

.bs-callout-primary {
    border-left-color: #428bca;
}

    .bs-callout-primary h4 {
        color: #428bca;
    }

.bs-callout-success {
    border-left-color: #5cb85c;
}

    .bs-callout-success h4 {
        color: #5cb85c;
    }

.bs-callout-danger {
    border-left-color: #d9534f;
}

    .bs-callout-danger h4 {
        color: #d9534f;
    }

.bs-callout-warning {
    border-left-color: #f0ad4e;
}

    .bs-callout-warning h4 {
        color: #f0ad4e;
    }

.bs-callout-info {
    border-left-color: #5bc0de;
}

    .bs-callout-info h4 {
        color: #5bc0de;
    }

.AltBg {
    background: url(/images/pattern1.png) center, linear-gradient(to right, #05e6aa, #1cbdf9);
    height: 200px;
    margin-top: 15px;
}

footer {
    color: #fff;
    padding: 8px;
    margin: 10px 0;
}
/*--------------------Blok-------------------*/
.Blok {
    margin-bottom: 20px;
    transition: 0.5s ease;
    border: 1px solid #fff;
    background-color: #fff;
    height: 298px;
    -webkit-border-radius: 4px;
    position: relative;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
}
    .Blok .UrunRsm{
        height:240px; float:left; margin-right:20px; max-width:260px;
    }
    /*.Blok:hover .BlokBaslik {
        background-color: #07cdfe;
        color: #fff;
    }*/
    .BlokBaslik {
        transition: 0.5s ease;
        border-bottom: 1px solid #d7d9d9;
        padding: 8px;
        color: #494949;
        font-size: 18px;
        letter-spacing: -1px;
        font-weight: bold
    }

.BlokIcerik {
    padding: 8px;
    color: #494949;
    font-size: 14px;
    text-align: left;
}

    .BlokIcerik i {
        float: left;
        margin-right: 20px;
        margin-bottom: 5px;
        font-size: 65px;
    }

.BlokButton {
    transition: 0.5s ease;
    background-color: #f99900;
    position: absolute;
    right: 0px;
    bottom: 0px;
    color: #fff;
    padding: 5px 20px;
    cursor: pointer;
}

.Blok:hover .BlokButton {
    background-color: #777;
}

.BlokButton:after {
    transition: 0.5s ease;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 30px 29px;
    border-color: transparent transparent #f99900 transparent;
    position: absolute;
    left: -28.5px;
    top: 0px;
}

.Blok:hover .BlokButton:after {
    border-color: transparent transparent #777 transparent;
}

.Blok:hover {
    /*
    -webkit-box-shadow: 0px 0px 18px 0px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:    0px 0px 18px 0px rgba(50, 50, 50, 0.45);
    box-shadow:         0px 0px 18px 0px rgba(50, 50, 50, 0.45);
    */
    border: 1px solid #ccc;
}

.BlokBaslik i {
    float: right;
}
/*-------------------Alt Blok----------------*/
.AltBlok i {
    font-size: 180px;
    text-align: center;
    height: 148px;
    width: 100%;
    cursor: pointer;
}

.AltBlokBaslik {
    
    font-size: 24px;
}

.AltBlok li a {
    color: #fff;
    transition: 0.5s ease;
    text-align: center;
    font-size:18px;
    padding:15px;
}
.AltBlokBaslik a {
    font-size: 24px; color:#fff;
}
    .AltBlok a:hover {
        color: #444
    }
/*-------------------Sosyal----------------*/
.Sosyal i {
    float: right;
    margin-left: 10px;
    color: #444;
    cursor: pointer;
    font-size: 25px;
    transition: 0.5s ease;
}

    .Sosyal i:hover {
        color: #07cdfe
    }

.Dil {
    float: right;
    margin-left: 20px;
    display: block;
    margin-top: 3px;
    color: #444;
    text-decoration: none;
    margin-right: -15px;
}
/*-----------------------------------------*/
.PageBaslik {
    background: #f99900 url('/images/pattern3.png');
    margin-top: 16px
}

    .PageBaslik h1 {
        color: #fff;
        font-size: 36px;
        margin-top: 30px;
        margin-bottom: 30px;
        display: block;
        float: left;
    }

.breadcrumb {
    display: block;
    float: right;
    background-color: transparent;
    margin-top: 30px;
}

    .breadcrumb a {
        color: #fff;
    }

    .breadcrumb .active {
        color: #444;
    }

.PageImg {
    float: left;
    margin-right: 30px;
    margin-bottom: 25px;
}

.PageIcerik {
    text-align: justify;
    margin-bottom: 50px;
}
/*-----------------------------------------*/
.Ref {
    border: 1px solid #ccc;
    height: 150px;
    margin-bottom: 25px;
    text-align: center;
    background-color: #fff;
}

    .Ref:hover {
        -webkit-box-shadow: inset 0px 0px 18px 0px rgba(50, 50, 50, 0.45);
        -moz-box-shadow: inset 0px 0px 18px 0px rgba(50, 50, 50, 0.45);
        box-shadow: inset 0px 0px 18px 0px rgba(50, 50, 50, 0.45);
    }

    .Ref img {
        margin-top: 50px;
    }
/*-----------------------------------------*/
.dropdown-menu > li > a {
    padding: 10px 20px;
    border-bottom: 1px dotted #eee;
}

    .dropdown-menu > li > a:hover {
        background-color: #07cdfe;
        color: #fff;
    }
/*-----------------------------------------*/
.UstBaslik {
    background: url(/images/pattern1.png) center, linear-gradient(to right, #05e6aa, #1cbdf9);
    height: 80px;
}

    .UstBaslik h1 {
        color: #fff;
        margin-top: 25px;
        font-size: 30px;
        font-weight: bold;
        margin-left: 15px;
    }

.Kategoriler {
    margin: 0px;
    padding: 0px;
    list-style: none;
    border: 1px solid #eee;
}

    .Kategoriler li a {
        display: block;
        border-bottom: 1px solid #eee;
        padding: 13px 20px;
        text-decoration: none;
        color: #444;
    }

        .Kategoriler li a:hover {
            background-color: #eee;
        }

.KategorilerAktif {
    border-left: 3px solid #1cbdf9;
}

.GeriBtn {
    float: right;
    padding: 5px 10px;
    border: 0px;
    background-color: #07cdfe;
    margin-top: 35px;
    cursor: pointer;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .GeriBtn:hover {
        background-color: #fff;
        color: #444;
    }



.dropdown:hover .multi-level {
    display: block;
}

.UstBar {
    background-color: #fff;
    padding-top: 3px;
    padding-bottom: 3px;
}

@media screen and (min-width: 768px) {

  
}

@media screen and (max-width: 768px) {
    footer {
        font-size: 12px;
    }

        .AltBg, footer img, .GeriBtn {
            display: none;
        }

    .navbar-collapse.in {
        background-color: #eee;
        margin-top: 10px;
        border-bottom: 1px solid #ccc;
    }

    .navbar-nav > li > a {
        border-left: 1px solid #ebebeb;
        border-bottom: 1px dotted #ccc;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f6f6f6+47,ededed+100;White+3D+%231 */
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
    }

    .PageBaslik h1 {
        text-align: center;
        width: 100%;
    }

    .PageImg {
        width: 100%;
        float: none;
        margin: 0px;
        margin-bottom: 30px;
    }

    .Consultancy {
        height: auto;
    }

    .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
        color: #444;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        color: #444;
        border-bottom: 1px solid #ccc;
    }

    #Banner .Yazi1 {
        font-size: 28px;
        font-weight: bold;
        letter-spacing: -2px;
        color: #fff;
        margin-top: 140px;
    }

    #Banner .Yazi2 {
        font-size: 16px;
        letter-spacing: -1px;
        color: #fff;
        line-height: 35px;
    }

    #Banner .Resim {
        display: none
    }

    .carousel {
        height: 250px;
    }

    .BannerGovde {
        text-align: center;
    }

        .BannerGovde button {
            display: none;
        }

    #Banner {
        background: #32bab8 url('/images/pattern3.png');
    }

    .dropdown-submenu > .dropdown-menu {
        left: 0% !important;
        margin-top: 30px !important;
    }
    .Blok .UrunRsm {
        height: auto;
        float:none;
        margin-right: 0px;
        width:100%;
    }
    .Blok{height:auto;}
    .BlokIcerik {
        margin-bottom: 40px;
    }
}
